<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3efdfc14d00799dcfa89b9eada67c6f5">
  <dict>
    <!--2023-03-25 15:54:57.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-03-25 15:54:57.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-05-25 10:19:53.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2023-02-11 10:06:59.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-03-25 15:54:57.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-03-25 15:54:57.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-03-25 15:54:57.000-->
    <int key="utBearType">2</int>
    <!--2023-03-25 15:54:57.000-->
    <int key="utBsfPort">80</int>
    <!--2023-03-25 15:54:57.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-03-25 15:54:57.000-->
    <string key="utParamsCfg">15:1,19:1</string>
    <!--2023-03-25 15:54:57.000-->
    <int key="utUseApn">1</int>
    <!--2023-08-01 11:28:54.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
